NAME = minetest.get_current_modname()
WORLD = "orionworld"

orion.register_smeltable_bar(NAME, "iron_bar", "Iron bar", WORLD .. ":Fe")
orion.register_smeltable_bar(NAME, "copper_bar", "Copper bar", WORLD .. ":Cu")
orion.register_smeltable_bar(NAME, "gold_bar", "Gold bar", WORLD .. ":Au")
orion.register_smeltable_bar(NAME, "magnesium_bar", "Magnesium bar", WORLD .. ":Mg")
orion.register_smeltable_bar(NAME, "tin_bar", "Tin bar", WORLD .. ":Sn")
orion.register_smeltable_bar(NAME, "nickel_bar", "Nickel bar", WORLD .. ":Ni")
